@charset "utf-8";
/* Public */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
img{ border:0;}
ul,ol,li,dl,dd,dt{list-style:none;}
input,button,textarea{margin:0;font-size:12px;vertical-align:middle;outline:none;}
body{font-size:12px;font-family:Microsoft Yahei,Arial,Verdana,SimSun;font-weight:normal;background-color:#fff;}
table{border-collapse:collapse;border-spacing:0;cellspacing:0;cellpadding:0;}
/*p{text-align:justify;text-justify:inter-ideograph;}*/
/*no-line*/
a{blr:expression(this.onFocus=this.blur()); text-decoration:none; /* IE Opera */ outline:none; /* FF Opera */ color:#4d4d4d;}
a:focus{ -moz-outline-style: none; /* FF */}
a:hover{ color:#c52620; }
.l{float:left;}
.l span{float: left;}
.r{float:right;}
.clear{display:block;clear:both; line-height:0; font-size:0; height:0;}
.blank20{clear:both;height:32px;overflow:hidden;}
.wrapper{width:960px; margin:0 auto;}

.w960{ width:960px; margin:0 auto; }
.w930{ width:943px; margin:0 auto; height:44px; }

/*header*/
.header{width:960px; height:179px; margin:0 auto; position:relative; z-index:30;}
.header .header_top{ height:82px; margin-bottom:21px; position:relative;}
.header .logo{display:block;width:392px;height:61px; float:left; margin-top:20px;}
.header .logo img{display:block;}
.header .nav_top{ width:300px; float:right; text-align:right;position: relative;}
.nav_weibo{ height:45px;line-height:70px;}
.l .nav_weibo{
    float: left;
    line-height: 45px;
    width: 60px;
}
.l .nav_weibo .wpic{display:none;}
.l .nav_weibo img{width:120px;}
.nav_top .nav_weibo a{ color:#939393; margin-left:15px;}
.nav_weibo a:hover{ color:#c52620; }
.header .nav_top .nav_oamo{ height:18px; margin-top:20px;}
.header .nav_top .nav_oamo a{ display:inline-block; background:url(../images/ico.png) no-repeat; height:18px; margin-left:15px;}
.header .nav_top .nav_oamo a.a1{ background-position:0 0px;  padding-left:20px; }
.header .nav_top .nav_oamo a.a2{ background-position:0 -35px; padding-left:25px; }
.header .nav_top .nav_oamo a.a3{ background-position:0 -80px; padding-left:20px; }
.header .erwei{ position:absolute; top:-10px; right:-130px; z-index:100; width:122px; height:122px; overflow:hidden; padding:0 3px; display:none;}
.header .erwei img{ display:inline-block; height:120px; width:120px; }
.header .nav_top .nav_weibo a.wb{ display:inline-block; position:relative; z-index:1000;}
.header .nav_top .nav_weibo a.wb .wpic{ position:absolute;  top:40px; display:none;}
.header .nav_top .nav_weibo a.wb .wpic img{width:140px;}

/*navigate*/
#menu_box{height:76px; background:url(../images/menu.jpg) no-repeat center top; width:960px; margin:0 auto; position:relative; z-index:99;}
#menu_box .w960{z-index:10;}
#menu_box .menuLeft{ height:60px; width:60px; float:left; background-color:#5b5e65;}
#menu_box .menuLeft a{ display:block; width:60px; height:60px; background:url(../images/ico.png) no-repeat 18px -110px;}
#menu_box .menuRight{ height:60px; width:60px; float:right; background-color:#c72520; position:relative;}
#menu_box .menuRight span{ display:inline-block; width:0px; position:absolute; top:0; left:0px; height:60px; z-index:6; background-color:#c72520; color:#FFF; opacity:0; filter:Alpha(opacity=0);}
#menu_box .menuRight .search{  width:124px; padding:0 3px; height:22px; line-height:22px; border:1px solid #de7c79; margin-top:18px; background-color:#c72520; color:#FFF; margin-left:5px; border-radius:5px; overflow:hidden;}

#menu_box .menuRight a{ display:block; width:50px; height:60px; background:url(../images/ico.png) no-repeat 20px -195px; float:right; position:absolute; top:0; right:10px; z-index:10;}

#menu_box .menuCenter{width:840px; float:left; height:62px; }
#menu_box .menuCenter ul{ width:820px; margin:0 auto; height:60px;}
#menu_box .menuCenter ul li{float:left;width: 133px;text-align:center;margin-right:1px;position:relative;}
#menu_box .menuCenter ul li>a{display:inline-block;line-height:60px;color:#FFF;font-size: 18px;height:60px;width:116px;background:url(../images/ico.png) no-repeat 88px -152px;}
#menu_box .menuCenter ul li a:hover,#menu_box .menuCenter ul li a.current{ background:url(../images/aimgse.jpg) no-repeat;}
#menu_box .menuCenter dl{ position:absolute; top:60px; left:0px; width:180px; height:0px; overflow:hidden; z-index:999; background:url(../images/bgimg.png);}
#menu_box .menuCenter dl dd{ height:36px; border-bottom:1px solid #4e5056; }
#menu_box .menuCenter dl dd a{line-height:36px;text-align:left;font-size: 16px;display:inline-block;width:200px;color: #fff;padding-left:18px;}
#menu_box .menuCenter dl dd a:hover{line-height:36px; background:url(../images/ico1_2.png) no-repeat 156px 15px; color:#FFF;} 

/*footer*/
.footer{width:960px;height:44px;background-color:#656871; line-height:44px;color:#FFF; cursor:default; margin:0 auto;}
.footer .tian{width: 16px;margin: 15px 5px;}
.footer .tian img{width: 100%;}
.footer .biaoshi{margin: 16px 0;}
.footer a{color:#FFF;/* margin:0 3px 0 3px; *//* display:inline-block; */}
.footer a:hover{ color:#c52620; }
.footer .trg{text-align:right;position:relative;height:44px;width: 207px;}
.footer .trg a{/* padding:0 4px; */}
.footer .trg #link{display:inline-block; height:44px; position:relative;}
.footer .trg #links{ position:absolute; width:70px; bottom:44px; left:0px; height:0px; overflow:hidden; background-color:#656871; z-index:200; padding:0 5px;}
.footer .trg #links li{ height:24px; line-height:24px; text-align:left;}
.footer .gongshang {margin:15px 0;}


.head_mani{width: 48px;position: absolute;top: 23px;left: 188px;}
.head_chat,.head_chat{width: auto;float: left;position: relative;margin-left: 20px;}
.head_mani a,.head_mani span,.head_chat a,.head_chat span{float: left;position: relative;font-size: 12px;color: #333;line-height: 25px;}
.head_mani a:hover,.head_chat a:hover,.head_chat span:hover{color: #c62521;}
.head_chat span,.head_mani span{margin: 0 5px;}